/*     242895 : 탭 버튼 이미지      */
.tab_info__242895__ {display:table;width:100%}
.tab_info__242895__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242895__ {max-width:100%}
.img__242895__ * {box-sizing:border-box}
.img__242895__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242895__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242895__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242895__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__242895__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__242895__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242895__ > a {height:60px;}
	.img__242895__.on > a:before {height:4px;}
	.img__242895__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     242905 : 탭 버튼 이미지      */
.tab_info__242905__ {display:table;width:100%}
.tab_info__242905__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242905__ {max-width:100%}
.img__242905__ * {box-sizing:border-box}
.img__242905__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242905__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242905__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242905__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__242905__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__242905__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242905__ > a {height:60px;}
	.img__242905__.on > a:before {height:4px;}
	.img__242905__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     242915 : 탭 버튼 이미지      */
.tab_info__242915__ {display:table;width:100%}
.tab_info__242915__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242915__ {max-width:100%}
.img__242915__ * {box-sizing:border-box}
.img__242915__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242915__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242915__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242915__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__242915__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__242915__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242915__ > a {height:60px;}
	.img__242915__.on > a:before {height:4px;}
	.img__242915__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     242925 : 탭 버튼 이미지      */
.tab_info__242925__ {display:table;width:100%}
.tab_info__242925__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242925__ {max-width:100%}
.img__242925__ * {box-sizing:border-box}
.img__242925__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242925__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242925__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242925__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__242925__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__242925__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242925__ > a {height:60px;}
	.img__242925__.on > a:before {height:4px;}
	.img__242925__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     242935 : 탭 버튼 이미지      */
.tab_info__242935__ {display:table;width:100%}
.tab_info__242935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242935__ {max-width:100%}
.img__242935__ * {box-sizing:border-box}
.img__242935__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242935__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242935__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242935__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__242935__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__242935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242935__ > a {height:60px;}
	.img__242935__.on > a:before {height:4px;}
	.img__242935__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     242945 : 탭 컨텐츠 블록 설정      */
.block_option__242945__ {display:table;width:100%}
.block_option__242945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     242955 : 이미지      */
.img__242955__ {max-width:100%}
.img__242955__ * {box-sizing:border-box}
.img__242955__ a {display:block;vertical-align:top}
.img__242955__ img {width:1920px;vertical-align:top}

/*     242965 : 이미지      */
.img__242965__ {max-width:100%}
.img__242965__ * {box-sizing:border-box}
.img__242965__ a {display:block;vertical-align:top}
.img__242965__ img {width:1920px;vertical-align:top}

/*     242995 : 탭 컨텐츠 블록 설정      */
.block_option__242995__ {display:table;width:100%}
.block_option__242995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     243005 : 이미지      */
.img__243005__ {max-width:100%}
.img__243005__ * {box-sizing:border-box}
.img__243005__ a {display:block;vertical-align:top}
.img__243005__ img {width:1920px;vertical-align:top}

/*     244925 : 이미지      */
.img__244925__ {max-width:100%}
.img__244925__ * {box-sizing:border-box}
.img__244925__ a {display:block;vertical-align:top}
.img__244925__ img {width:1920px;vertical-align:top}

/*     244915 : 이미지      */
.img__244915__ {max-width:100%}
.img__244915__ * {box-sizing:border-box}
.img__244915__ a {display:block;vertical-align:top}
.img__244915__ img {width:1920px;vertical-align:top}

/*     244895 : 이미지      */
.img__244895__ {max-width:100%}
.img__244895__ * {box-sizing:border-box}
.img__244895__ a {display:block;vertical-align:top}
.img__244895__ img {width:1920px;vertical-align:top}

/*     244945 : 이미지      */
.img__244945__ {max-width:100%}
.img__244945__ * {box-sizing:border-box}
.img__244945__ a {display:block;vertical-align:top}
.img__244945__ img {width:1920px;vertical-align:top}

/*     244935 : 이미지      */
.img__244935__ {max-width:100%}
.img__244935__ * {box-sizing:border-box}
.img__244935__ a {display:block;vertical-align:top}
.img__244935__ img {width:1920px;vertical-align:top}

/*     244885 : 이미지      */
.img__244885__ {max-width:100%}
.img__244885__ * {box-sizing:border-box}
.img__244885__ a {display:block;vertical-align:top}
.img__244885__ img {width:1920px;vertical-align:top}

/*     244955 : 이미지      */
.img__244955__ {max-width:100%}
.img__244955__ * {box-sizing:border-box}
.img__244955__ a {display:block;vertical-align:top}
.img__244955__ img {width:1920px;vertical-align:top}

/*     243015 : 탭 컨텐츠 블록 설정      */
.block_option__243015__ {display:table;width:100%}
.block_option__243015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     243025 : 이미지      */
.img__243025__ {max-width:100%}
.img__243025__ * {box-sizing:border-box}
.img__243025__ a {display:block;vertical-align:top}
.img__243025__ img {width:1920px;vertical-align:top}

/*     243035 : 이미지      */
.img__243035__ {max-width:100%}
.img__243035__ * {box-sizing:border-box}
.img__243035__ a {display:block;vertical-align:top}
.img__243035__ img {width:1920px;vertical-align:top}

/*     244975 : 이미지      */
.img__244975__ {max-width:100%}
.img__244975__ * {box-sizing:border-box}
.img__244975__ a {display:block;vertical-align:top}
.img__244975__ img {width:1920px;vertical-align:top}

/*     244965 : 이미지      */
.img__244965__ {max-width:100%}
.img__244965__ * {box-sizing:border-box}
.img__244965__ a {display:block;vertical-align:top}
.img__244965__ img {width:1920px;vertical-align:top}

/*     243045 : 탭 컨텐츠 블록 설정      */
.block_option__243045__ {display:table;width:100%}
.block_option__243045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     243055 : 이미지      */
.img__243055__ {max-width:100%}
.img__243055__ * {box-sizing:border-box}
.img__243055__ a {display:block;vertical-align:top}
.img__243055__ img {width:1920px;vertical-align:top}

/*     243065 : 탭 컨텐츠 블록 설정      */
.block_option__243065__ {display:table;width:100%}
.block_option__243065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     243075 : 이미지      */
.img__243075__ {max-width:100%}
.img__243075__ * {box-sizing:border-box}
.img__243075__ a {display:block;vertical-align:top}
.img__243075__ img {width:1920px;vertical-align:top}

/*     243085 : 이미지      */
.img__243085__ {max-width:100%}
.img__243085__ * {box-sizing:border-box}
.img__243085__ a {display:block;vertical-align:top}
.img__243085__ img {width:1920px;vertical-align:top}

/*     243095 : 이미지      */
.img__243095__ {max-width:100%}
.img__243095__ * {box-sizing:border-box}
.img__243095__ a {display:block;vertical-align:top}
.img__243095__ img {width:1920px;vertical-align:top}

/*     244995 : 이미지      */
.img__244995__ {max-width:100%}
.img__244995__ * {box-sizing:border-box}
.img__244995__ a {display:block;vertical-align:top}
.img__244995__ img {width:1920px;vertical-align:top}

/*     245025 : 이미지      */
.img__245025__ {max-width:100%}
.img__245025__ * {box-sizing:border-box}
.img__245025__ a {display:block;vertical-align:top}
.img__245025__ img {width:1920px;vertical-align:top}

/*     245015 : 이미지      */
.img__245015__ {max-width:100%}
.img__245015__ * {box-sizing:border-box}
.img__245015__ a {display:block;vertical-align:top}
.img__245015__ img {width:1920px;vertical-align:top}

/*     245005 : 이미지      */
.img__245005__ {max-width:100%}
.img__245005__ * {box-sizing:border-box}
.img__245005__ a {display:block;vertical-align:top}
.img__245005__ img {width:1920px;vertical-align:top}

/*     245035 : 이미지      */
.img__245035__ {max-width:100%}
.img__245035__ * {box-sizing:border-box}
.img__245035__ a {display:block;vertical-align:top}
.img__245035__ img {width:1920px;vertical-align:top}

/*     243105 : 탭 컨텐츠 블록 설정      */
.block_option__243105__ {display:table;width:100%}
.block_option__243105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     243115 : 이미지      */
.img__243115__ {max-width:100%}
.img__243115__ * {box-sizing:border-box}
.img__243115__ a {display:block;vertical-align:top}
.img__243115__ img {width:1920px;vertical-align:top}

/*     243125 : 탭 컨텐츠 블록 설정      */
.block_option__243125__ {display:table;width:100%}
.block_option__243125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     243135 : 이미지      */
.img__243135__ {max-width:100%}
.img__243135__ * {box-sizing:border-box}
.img__243135__ a {display:block;vertical-align:top}
.img__243135__ img {width:1920px;vertical-align:top}

/*     243145 : 이미지      */
.img__243145__ {max-width:100%}
.img__243145__ * {box-sizing:border-box}
.img__243145__ a {display:block;vertical-align:top}
.img__243145__ img {width:1920px;vertical-align:top}

/*     243155 : 이미지      */
.img__243155__ {max-width:100%}
.img__243155__ * {box-sizing:border-box}
.img__243155__ a {display:block;vertical-align:top}
.img__243155__ img {width:1920px;vertical-align:top}

/*     243165 : 탭 컨텐츠 블록 설정      */
.block_option__243165__ {display:table;width:100%}
.block_option__243165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     243175 : 이미지      */
.img__243175__ {max-width:100%}
.img__243175__ * {box-sizing:border-box}
.img__243175__ a {display:block;vertical-align:top}
.img__243175__ img {width:1920px;vertical-align:top}

/*     243185 : 이미지      */
.img__243185__ {max-width:100%}
.img__243185__ * {box-sizing:border-box}
.img__243185__ a {display:block;vertical-align:top}
.img__243185__ img {width:1920px;vertical-align:top}

/*     243195 : 이미지      */
.img__243195__ {max-width:100%}
.img__243195__ * {box-sizing:border-box}
.img__243195__ a {display:block;vertical-align:top}
.img__243195__ img {width:1920px;vertical-align:top}

/*     243205 : 이미지      */
.img__243205__ {max-width:100%}
.img__243205__ * {box-sizing:border-box}
.img__243205__ a {display:block;vertical-align:top}
.img__243205__ img {width:1920px;vertical-align:top}

/*     243215 : 이미지      */
.img__243215__ {max-width:100%}
.img__243215__ * {box-sizing:border-box}
.img__243215__ a {display:block;vertical-align:top}
.img__243215__ img {width:1920px;vertical-align:top}

/*     243225 : 이미지      */
.img__243225__ {max-width:100%}
.img__243225__ * {box-sizing:border-box}
.img__243225__ a {display:block;vertical-align:top}
.img__243225__ img {width:1920px;vertical-align:top}

